#!/bin/sh
echo 'name: sendfile
version: 0.7.6
id: sendfile-0.7.6-fb3a1a25f2368e0d0049e0a7db86f1b4

license: BSD3
copyright:
maintainer: Jeremy Shaw <jeremy@n-heptane.com>
stability: provisional
homepage: http://patch-tag.com/r/mae/sendfile
package-url:
synopsis: A portable sendfile library
description: A library which exposes zero-copy sendfile functionality in a portable way. If a platform does not support sendfile, a fallback implementation in haskell is provided.
             .
             Currently supported platforms: Windows 2000+ (Native), Linux 2.6+ (Native), FreeBSD (Native), OS-X 10.5+ (Native), Everything else (Portable Haskell code).
category: Network
author: Matthew Elder <matt@mattelder.org>
exposed: True
exposed-modules: Network.Socket.SendFile
                 Network.Socket.SendFile.Iter Network.Socket.SendFile.Handle
                 Network.Socket.SendFile.Portable
hidden-modules: Network.Socket.SendFile.FreeBSD
                Network.Socket.SendFile.Internal Network.Socket.SendFile.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/sendfile-0.7.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/sendfile-0.7.6
              /usr/local/lib
hs-libraries: HSsendfile-0.7.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/sendfile-0.7.6/html/sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/sendfile-0.7.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
